@echo off
cls
echo.
echo IMPERIUM ROMANUM V 2.0 
echo.
echo This batchfile generates the correct game files for the Human controlled civ.
echo (please read the ReadMe.RTF under Installation for more informations)
echo.
echo 1. Macedonians, scenario start
echo 2. Macedonians, 323BC
echo 3. Macedonians, 215BC
echo 4. Quit
echo.
CHOICE /c:1234 Please choose an option

if errorlevel 4 goto done
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Macedonians, scenario start
copy EventsM1.ger events.txt
copy RulesM1.ger rules.txt
copy Units1.bmp units.bmp
goto done

:Opt2
echo.
echo Macedonians, 323BC
copy EventsM2.ger events.txt
copy RulesM2.ger rules.txt
copy Units2.bmp units.bmp
DELEVENT al_b323.SAV
goto done

:Opt3
echo.
echo Macedonians, 215BC
copy EventsM3.ger events.txt
copy RulesM3.ger rules.txt
copy Units3.bmp units.bmp
DELEVENT al_b215.SAV
goto done

:done
echo.
exit
quit